Find the answer to your Linux question:
Results 1 to 2 of 2
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    xmgr - dependency problems


    Hi, im a newbe to linux and have installed Fedora core 3 on one of my PCs. I would like to install a graphing program called xmgr and have downloaded the rpm for it. When i try to install it i get:

    # rpm -i xmgr-semistatic-4.1.2-12.i386.rpm
    error: Failed dependencies:
    libm.so.5 is needed by xmgr-semistatic-4.1.2-12.i386
    libdl.so.1 is needed by xmgr-semistatic-4.1.2-12.i386
    libc.so.5 is needed by xmgr-semistatic-4.1.2-12.i386
    libXp.so.6 is needed by xmgr-semistatic-4.1.2-12.i386

    I have seached for these dependencies on google, but due to the fact i dont really know what i am doing, i have not been able to resolve them. I was wondering if anybody knows where i can get the files i need to fix these dependencies.

    Any help will be greatfully received

  2. #2
    Linux Engineer
    Join Date
    Nov 2004
    Location
    Montreal, Canada
    Posts
    1,267
    -->
    One of the best place to look for package (Linux) is This site You can search for the required package, and it will show a list of all dependancies,,, which you will be able to download as well
    \"Meditative mind\'s is like a vast ocean... whatever strikes the surface, the bottom stays calm\" - Dalai Lama
    \"Competition ultimatly comes down to one thing... a loser and a winner.\" - Ugo Deschamps

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •